新手问题(显卡驱动)

xyuanzhi 2004-09-11 10:36:58
请问各位大侠,我的nVidia Geforce Fx5600XT 显卡被Rh9识别为了VESA,屏幕闪的厉害

去www.nVidia.com下了最新驱动包NVIDIA-Linux-x86-1.0-6111-pkg1.run,不知道它支不支持我的显卡
如果支持,如何安装配置
...全文
79 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
tukey 2004-09-20
chmod +x NVIDIA-Linux-x86-1.0-6111-pkg1.run
./NVIDIA-Linux-x86-1.0-6111-pkg1.run
回复
iamsailor 2004-09-20
up 我也是这个问题,请高手指教一下!!
回复
相关推荐
发帖
Linux_Kernel
创建于2007-08-27

4156

社区成员

Linux/Unix社区 内核源代码研究区
申请成为版主
帖子事件
创建了帖子
2004-09-11 10:36
社区公告
暂无公告